Two 0-Day flaws found

Firefox has had two critical and actively-exploited vulnerabilities addressed this week. 

The first vulnerability is a ‘type confusion’ bug, the second  is a ‘sandbox escape’ vulnerability.  Put together these allow a remote attacker to execute arbitrary code to a victim’s computer after being convinced to go to a malicious website.  

The newest Firefox updates patch both issues.  

 

Even though Firefox updates install automatically you should check to make sure you are running the newest update.  

The company just released 67.0.4 and Firefox ESR 60.7.2 that will address both vulnerabilities and keep the attackers from using them against you.  

Tired of paying to much for your Managed Services?  

Why not give our Essential packages a look!  We have exactly what every type of business needs.  

Close Menu